/*
 * Comment Widget
 */

/* Container for Comment Widget */
.podCommentWidget { margin: 0 0 20px 0; }
  /* Error text for alert message */
  .podCommentWidget .podAlert { margin-top: 10px; }
  /* Pagination container for Comment Widget */
  .podCommentWidget .podPaginiation { border-width: 0; margin: 0 15px 15px 75px; }
  /* Next button for pagination */
  .podCommentWidget .podPaginiationNext { margin-top: -15px; }
  /* Administrative panel */
  .podCommentWidget .podCommentAdmin { border-top: 1px solid #DBDBDB; height: 10px; margin: 10px 0 0 0; padding: 10px 10px 10px 10px; }
  /* Admin-only section of panel */
  .podCommentWidget .podCommentAdmin .podCommentAbuseAdmin { float: left; }
  /* Abuse status message if there is no abuse */
  .podCommentWidget .podCommentAdmin .podCommentAbuseAdmin .podCommentAbuseInfo { display: block; float: left; }
  /* Abuse admin button */
  .podCommentWidget .podCommentAdmin .podButton2 { float: left; margin: 0 10px; width: 150px; } 

  /* Report abuse button */
  .podCommentWidget .podReportAbuse .podSendButton { width: 75px }

  /* Information about how much abuse there is and who reported it */
  .podCommentWidget .podCommentAbuseReportStats {}

  /* Abuse report container */
  .podCommentWidget .podReportAbuse { }

  /* Persona trigger for user comment */
  .podCommentWidget .podAvatarSmallBg { margin-bottom: 50px; }

  /* Callout for comment widget */
  .podCommentWidget .podCallout { font-weight: normal; }

  /* Pluck footer */
  .podCommentWidget .podFooter { margin: 20px 0 0; }
  
  /* Login widget inside of the comment widget */
  .podCommentWidget .podSignupWidget { padding: 20px 0; }
  
  /* Login content area */
  .podCommentWidget .podSignupWidget .podContent { border: 1px solid #E0DCDC; padding: 0; }
  
/*
 * Login Widget
 */

/* Login Widget container */
.podSignupWidget {}
  /* Field labels */
  .podSignupWidget label { white-space: nowrap; }

  /* Required fields note */
  .podSignupWidget .podNote { white-space: nowrap; }
  /* Alert box appearing at the top of each form */
  .podSignupWidget .podAlert { padding: 3px 5px; width: 90% }
  /* Error text for invalid fields */
  .podSignupWidget .podErrorMessage { background-color: #fbe3e4; color: #d12f19; line-height: 1.25; margin-top: 3px; padding: 3px 6px; width: 90% }
  /* Sign up message */
  .podSignupWidget .podSignupInstructions { padding: 5px 5px 5px 5px; width: 90%; }
  /* Message displaying the logged in user */
  .podSignupWidget .podLoggedInUser { font-style: italic; padding: 0 0 15px 0; }
  /* Show profile inline */
  .podSignupWidget .podProfile { display: inline; }

  /* Field labels */
  .podSignupWidget label { white-space: nowrap; }


  
/* Global alert message */
.podStatusAlert  { border: 1px solid #6bce6b; background: #d1ffd1; color: #0ce20c; padding: 3px 0; text-align: center; font-weight: bold; font-size: 14px; width: 100%; height: 24px; position: absolute; top: 0; left: 0; }
.podStatusAlert  {
  /* IE5.5+/Win - this is more specific than the IE 5.0 version */
  left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
body > .podStatusAlert  { position: fixed; top: 0; left: 0; } /* ignored by IE */
* + html .podStatusAlert { position: fixed; top: 0; left: 0; }  /* for IE 7 *//*
 * Profile Widget
 */


  
/*
 * Report Abuse Widget
 */

/*
 * Recommend Widget
 */

/*
 * Abuse Report Widget
 */

/* Widget wrapper enclosing the entire widget */
.podAbuseReportStats { background-color: #f7f7f7; border: 1px solid #dbdbdb; margin: 10px 10px 10px 10px; padding: 10px 10px 10px 10px; }
  /* Report stats table */
  .podAbuseReportStats table.podAbuseReportReports { margin: 10px 0 10px 0; }
  /* Column containing type of abuse */
  .podAbuseReportStats td.podAbuseReportReason { padding: 0 10px 5px 25px; }
  /* Column heading for type of abuse */
  .podAbuseReportStats th.podAbuseReportReason { padding: 0 10px 5px 0; text-align: left; }
  /* Column for abuse type counts */
  .podAbuseReportStats .podAbuseReportCount { padding: 0 0 5px 0; text-align: right; }

/*
 * Footer Widget
 */

/* Styling for the entire widget */
.podFooter { background: #FFFFFF none repeat scroll 0%; border-top: 1px solid #CCCCCC; margin: 10px 10px 0pt; padding: 10px; text-align: right; }
  .podFooter .podLegalAndPrivacyLink { float: left; font-size: 11px; }
  .podFooter .podPluck img { border: 0; }